cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Parashuram N <panar...@microsoft.com>
Subject RE: Error running Cordova
Date Fri, 25 Dec 2015 02:23:52 GMT
Could be due to an incomplete npm install. Can you try installing cordova again globally ?


-----Original Message-----
From: Miguel Guirao [mailto:mguirao@gmail.com] 
Sent: Thursday, December 24, 2015 5:50 PM
To: dev@cordova.apache.org
Subject: Error running Cordova

Hello folks,

When trying to run Cordova I get the following:

mguirao@chicolinux:~/cordova$ cordova

module.js:340
    throw err;
          ^
Error: Cannot find module 'bplist-parser'
    at Function.Module._resolveFilename (module.js:338:15)
    at Function.Module._load (module.js:280:25)
    at Module.require (module.js:364:17)
    at require (module.js:380:17)
    at Object.<anonymous>
(/usr/local/lib/node_modules/cordova/node_modules/cordova-lib/node_modules/cordova-common/src/ConfigChanges/ConfigFile.js:20:14)
    at Module._compile (module.js:456:26)
    at Object.Module._extensions..js (module.js:474:10)
    at Module.load (module.js:356:32)
    at Function.Module._load (module.js:312:12)
    at Module.require (module.js:364:17) mguirao@chicolinux:~/cordova$


I have:

   -
   - node --version  v0.10.25
   -
   - npm --version    3.5.2


Best Regards,

--
Miguel Guirao A
Mime
View raw message